Subject: [TLS] PSA: Ignore DTLS notifications for -03 to -21

From: Eric Rescorla <[email-masked]>
Date: Wed, 29 Nov 2017 07:58:47 -0800

I'm going to make the DTLS draft numbers aiign with the TLS draft numbers,
so you're going to receive a bunch of bogus notifications, terminating in a
real DTLS 1.3-22.

Apologies for the inconvenience.

-Ekr